@font-face{
    font-family: 'UltimaPro';
    src:url('UltimaPro.otf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
html {
  font-family: sans-serif;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
nav,
section,
summary {
  display: block;
}
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
caption,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}
audio,
canvas,
progress,
video {
  display: inline-block;
  vertical-align: baseline;
}
audio:not([controls]) {
  display: none;
  height: 0;
}
[hidden],
template {
  display: none;
}
a {
  background: transparent;
}
a:active,
a:hover {
  outline: 0;
}
abbr[title] {
  border-bottom: 1px dotted;
}
b,
strong {
  font-weight: bold;
}
dfn {
  font-style: italic;
}
mark {
  background: #ff0;
  color: #000;
}
small {
  font-size: 80%;
}
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}
sup {
  top: -0.5em;
}
sub {
  bottom: -0.25em;
}
img {
  border: 0;
}
svg:not(:root) {
  overflow: hidden;
}
hr {
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  height: 0;
}
pre {
  overflow: auto;
}
code,
kbd,
pre,
samp {
  font-family: monospace, monospace;
  font-size: 1em;
}
button,
input,
optgroup,
select,
textarea {
  color: inherit;
  font: inherit;
  margin: 0;
}
button {
  overflow: visible;
}
button,
select {
  text-transform: none;
}
button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
  -webkit-appearance: button;
  cursor: pointer;
}
button[disabled],
html input[disabled] {
  cursor: default;
}
button::-moz-focus-inner,
input::-moz-focus-inner {
  border: 0;
  padding: 0;
}
input {
  line-height: normal;
}
input[type="checkbox"],
input[type="radio"] {
  box-sizing: border-box;
  padding: 0;
}
input[type="number"]::-webkit-inner-spin-button,
input[type="number"]::-webkit-outer-spin-button {
  height: auto;
}
input[type="search"] {
  -webkit-appearance: textfield;
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
  box-sizing: content-box;
}
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}
legend {
  border: 0;
  padding: 0;
}
textarea {
  overflow: auto;
}
optgroup {
  font-weight: bold;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
td,
th {
  padding: 0;
}

a {
  color: #48382c;
  text-decoration:none;
}
li {text-align: left; margin-left: 10px; }
.menu { clear:both; }
.menu ul, .menu li { list-style:none; padding:0; margin:0; }
.menu ul { display:table; width:100%; }
.menu li  { display:table-cell; text-align:center; }
.menu li a { display:inline-block; padding:5px 7px; text-transform:uppercase; font-size:12px; color:#f15213; }
.menu li a:hover,
.menu li a.active { background:#f15213; color:#fff; }
#menu { background:url(../img/bg_menu.gif) top left repeat-x; margin-bottom:20px; position:relative; }
#menu ul { padding:16px 0 19px; }
#menu ul li { position:relative; }
#menu ul ul,
#menu ul ul li { display:block; width:auto; text-align:left; padding:0; white-space:nowrap; }
#menu ul ul { z-index:100; position:absolute; min-width:150px; display:none; }
#menu ul ul li a { display:block; color:#fff; }
#menu ul li:hover ul { display:block; }
#menu ul ul li { background:#a9a9a9; }
#menu ul ul li:first-child { background:#fff; height:10px; }
#sub_menu ul { width:712px; padding:11px 0 25px; }
#sub_menu li  { border-left:1px solid #e5e5e5; }
#sub_menu li:first-child  { border-left:0; }
#sub_menu a { font-weight:bold; font-size:13px; }
#left_menu { padding-top:10px; }
#left_menu ul,
#left_menu li { list-style:none; padding:0; margin:0; }
#left_menu > ul { margin:0 0 65px; }
#left_menu li a { color:#707070; display:block; line-height:18px; margin:12px 0; padding-left:15px; font-size:14px; }
#left_menu li a:hover,
#left_menu li a.active { color:#f15213; background:url(img/lm_point.png) left 4px no-repeat; }
#left_menu li li { padding-left:15px; }
#left_menu li li a { margin:6px 0; }
#left_menu li ul { padding-bottom:2px; }
#bottom_menu ul { padding:14px 0 25px; }
#bottom_menu li a { font-size:10px; }
a:hover{text-decoration:underline;}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: normal;
}
body {
  margin: 0;
  font-size: 14px;
  min-height: 100%;
  background:#fff;
  font-family:cambria;
}
#left {
	float: left;
	width: 290px;
}
#center {
	float: right;
	width: 685px;
}
.clear:after,.clb  {content: ' ';clear: both;display: block;width: 0;height: 0;overflow: hidden;font-size: 0;}
.container {
  width: 1030px;
  margin: 0 auto;
  overflow: hidden;
  position:relative;
  /* z-index:1; */
  min-height:400px;
  margin-top:0px;
}
header{
width: 1030px;
margin: 0 auto;
position:relative;
/* z-index:2; */
/*height:265px;*/
text-align:center;
}
footer{
/*height:70px;*/
width: 1030px;
margin: 0 auto;
overflow: hidden;
position:relative;
/*z-index:1;*/
}
body{font-family:Arial;color: #637179;font-size: 14px;}

.overlay {
    background-color: rgba(0, 0, 0, 0.7);
    bottom: 0;
    cursor: default;
    left: 0;
    opacity: 0;
    position: fixed;
    right: 0;
    top: 0;
    visibility: hidden;
    z-index: 99999;
		-webkit-transition: opacity .5s;
		-moz-transition: opacity .5s;
		-ms-transition: opacity .5s;
		-o-transition: opacity .5s;
		transition: opacity .5s;
}
.popup {
	background-color: #fff;
	border: 3px solid #fff;
	display: inline-block;
	left: 50%;
	opacity: 0;
	padding: 15px;
	/*width: 60%;*/
	width:950px;
	height: calc(100% - 80px);
	position: fixed;
	text-align: justify;
	top: 0;
	visibility: hidden;
	z-index: 99999;
	-webkit-transform: translate(-50%, 20px);
	-moz-transform: translate(-50%, 20px);
	-ms-transform: translate(-50%, 20px);
	-o-transform: translate(-50%, 20px);
	transform: translate(-50%, 20px);
	-webkit-transition: opacity .5s, top .5s;
	-moz-transition: opacity .5s, top .5s;
	-ms-transition: opacity .5s, top .5s;
	-o-transition: opacity .5s, top .5s;
	transition: opacity .5s, top .5s;
	border-radius: 11px;
}
.popup .close_window {
	width: 6px;
	height: 17px;
	position: absolute;
	padding: 1px 9px 4px 9px;
	top: -15px;
	right: -15px;
	cursor: pointer;
	color: #fff;
	font-family: 'tahoma', sans-serif;
	background: -webkit-gradient(linear, left top, right top, from(#f15213), to(#f15213));
	background: -webkit-linear-gradient(top, #f15213, #f15213);
	background: -moz-linear-gradient(top, #f15213, #f15213);
	background: -o-linear-gradient(top, #f15213, #f15213);
	background: -ms-linear-gradient(top, #f15213, #f15213);
	background: linear-gradient(top, #f15213, #f15213);
	background-color: #f15213;
	border: 1px solid #f15213;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	-o-border-radius: 50%;
	-ms-border-radius: 50%;
	border-radius: 50%;
	text-align: center;
	box-shadow: -1px 1px 3px rgba(0, 0, 0, 0.5);
}
.popup .close_window:hover {
	background: -webkit-gradient(linear, left top, right top, from(#051fb8), to(#3d51c8));
	background: -webkit-linear-gradient(top, #051fb8, #3d51c8);
	background: -moz-linear-gradient(top, #ff5f0, #3d51c87);
	background: -o-linear-gradient(top, #051fb8, #3d51c8);
	background: -ms-linear-gradient(top, #051fb8, #3d51c8);
	background: linear-gradient(top, #051fb8, #3d51c8);
	background-color: #051fb8;
	border: 1px solid #00385E;
}
.popup .close_window:active {
	background: #8f9be0;
}


p{font-family:Arial;color: #637179;font-size: 14px;}
.pagetitle{text-align:center;margin-bottom:10px;}
.h1test{color:#0099FF;font-size:18px;line-height:45px;margin-bottom:22px;}
.logform{text-align:center;}
.ltitle{color:#617379;font-weight:bolder;font-size:14px;margin-bottom:20px;}
.personal-btn{display: inline-block;background: #f15213 none repeat scroll 0 0;border: 0 none;border-radius: 2px;color: #fff;cursor: pointer;font-family:Calibri,Arial;font-size: 14px;font-weight: normal;padding: 8px 20px;}
.personal-btn:hover{background: #C93804 none repeat scroll 0 0; text-decoration: none;}
.personal-btn:focus{outline: 0;}
#fio{width:300px;}
/*.fio-form{text-align:center;}*/
.ahref{text-decoration:underline; bottom: 10px; right: 20px; position: absolute;font-size:12px;}

.onetest{width: 600px; margin: 0 auto;}

.onetest tr{border-bottom: 1px solid rgb(221, 221, 221);}
.onetest th {padding:10px !important;}
.onetest td{line-height:22px;vertical-align:middle;}
th.first{width:90%;background:#E1EDFF;vertical-align:middle;text-align:left;}
th.second{width:10%;text-align:left;font-size:12px;background:#E1EDFF;border-left:1px solid #bbb;}
td.first {padding-left:10px;text-align:left;}
td.first.type2 {text-align:center;padding-left:0px;padding:10px;}
td.first.type2.w100 {width:100% important;padding-left:0px;padding-right:0px;}
td.first.type2.right {text-align:right;}
.first.type2 label{margin-right:30px;margin-left:-18px;}
.type2 table {width:100%;}
.llab{text-align:left;float:left;}
.rlab{text-align:right;float:right;}
.first.type2.fr{padding:10px 10px 10px 60px;} 


.second{text-align:center;}
.bl{margin-left:7px;}
.next{text-align: center; margin-top: 30px; font-size: 12px;}
.nameblue{color:#0099FF;text-align:center;margin-bottom:30px;font-size:22px;}
.quest{display:none;}
.quest.active{display:block;}
.mb10{margin-bottom:10px;}

#testbtn{margin-bottom:20px;}

.testheader{width: 600px; margin: 0 auto;}
.testheader h1{text-align:center;font-weight:normal !important;color: #637179;font-size: 30px;}
.testheader h2{font-size: 18px;font-weight: normal;margin: 10px;text-align: center;color:#637179;} 
.count, #timer {text-align:center;margin-bottom:15px;margin-top:8px;}
#timer {position: relative;}
#timer div { top: 18px; position: absolute; height: 10px; background-color: green; float: left;}

.restitle{color: #637179;font-weight:normal !important;font-size: 30px;margin: 0 auto 25px;text-align: center;width: 700px;}
/*.restitle h1{font-weight:normal;}*/

/*.ressubtitle{margin-bottom:20px;}*/
.ressubtitle strong{font-size:22px;margin-right:20px;float:left;}
.ressubtitle h2{color: #0099ff !important;font-size: 20px !important;margin-bottom: 20px !important;margin-left: 32px !important;}
.exit{text-align:center;margin:0 auto;width:500px;padding-top:20px;text-decoration:underline;}

.desc{width:93%;margin:0 auto 25px;}
.desc h3{padding-bottom:15px;color:rgb(0, 153, 255);font-weight:bolder;}

.program{width:93%;margin:40px auto 25px;text-align:center;}
.program h2{color:#FF3300;font-weight:bolder;}

.nextt{color:grey; margin-bottom: 15px;}
.first span{height:45px;color:#17365d;font-weight:bolder;font-size:15px;padding-right:10px;}

.fr{margin-top:10px;}
.resmes{width:600px;margin:0 auto;text-align:center;}
.resmes h1 {line-height:36px;}
.quest{color:#000;}
.wrapper{color:#000;}

input{color:#000;}
.mbal{color: #f15213;display: block;font-size: 16px;font-weight: bold;margin-bottom: 20px;margin-left: 32px;}

.progp{
    margin: 0px 60px;
    padding-top: 20px;
    text-align: center;
    font-size: 30px;
    color: #000;
    height: 52px;
   /* background-image: url("../img/logo_print.png");*/
    background-repeat: no-repeat;}
.progt{font-size:22px;color:#000;
    text-align: left;
    height: 44px;
    width: calc(100% - 40px);
    margin: auto;}
.progt label ,
.progt .personal-btn {float: right;}
.progt label#correct,
.progt label#correct_stop {margin-right: 20px; margin-left: 20px;}
.progt label#correct_stop {display: none;}
input#program_correct_dummy:checked ~ .progt #correct {display: none;}
input#program_correct_dummy:checked ~ .progt #correct_stop {display: block;}

div.hr table.progr tr[selected="selected"] {background-color: rgb(187, 187, 187);}
div.hr table.progr label.prog_correct {display: none;}
input#program_correct_dummy:checked ~ div.hr table.progr label.prog_correct,
#popups #program_correct_help .prog_table_example .prog_correct {
    position: absolute;
	color: #FFF;
    top: 0px;
    left: 5px;
    border-radius: 0px 0px 4px 4px;
    padding: 4px;
	font-size: 12px;
}
input#program_correct_dummy:checked ~ div.hr table.progr tr[selected="selected"] td label.prog_correct.prog_add,
#popups #program_correct_help .prog_table_example .prog_add {background-color: green; display: block;}
input#program_correct_dummy:checked ~ div.hr table.progr tr td label.prog_correct.prog_add {background-color: green; display: none;}
input#program_correct_dummy:checked ~ div.hr table.progr tr[selected="selected"] td label.prog_correct.prog_remove {background-color: red; display: none;}
input#program_correct_dummy:checked ~ div.hr table.progr tr td label.prog_correct.prog_remove,
#popups #program_correct_help .prog_table_example .prog_remove {background-color: red; display: block;}

div.hr table.progr label.prog_correct:hover,
#popups #program_correct_help .prog_table_example .prog_correct {cursor: pointer;}

.progr{border-collapse: collapse;border-spacing: 0;margin: 0 auto 0;width: calc(100% - 2px);}

.progr th {background-color: #7CB5EC;border-left: 1px solid #808080;border-right: 1px solid #808080;border-top: 1px solid #808080;color: #000;font-size: 12px;padding: 5px;text-align: center;}
.hr .progr th {height: 0; line-height: 0; padding-top: 0; padding-bottom: 0; color: transparent; border: none; background-color: #FFF;}
.hr .progr th div {
    height: 14px;
    position: absolute;
    color: black;
    padding: 5px;
    top: 60px;
    margin-left: -5px;
    line-height: normal;
    border-color: inherit;
    border-left: 1px solid grey;
}

.hr .progr th:first-child div{border-left: none;}

.hr table.progr:before{
    content: ' ';
    position: absolute;
    width: calc(100% - 31px);
    height: 24px;
    top: 60px;
    background: #7CB5EC;
    border: 1px solid grey;
	left: 15px;
}

.hr table.progr tr:first-child + tr td {
    border-top: none;
}

table.progr tr.rest input:checked ~ td {display: none}

.progr td{position: relative; border: 1px solid #808080;color: #000;font-size: 12px;padding: 10px;}

.podrlist{margin: 0 auto 30px;width: 93%;color:#637179;font-size:16px;}
.podrlist a{border-bottom:1px dotted #637179;font-size:18px;line-height:30px;}
.podrlist a:hover{text-decoration:none;color:#0099FF;}

.usrlist{margin: 0 auto 30px;width: 93%;color:#637179;font-size:16px;margin-top:20px;}
.usrlist a{border-bottom:1px dotted #637179;font-size:18px;line-height:30px;}
.usrlist a:hover{text-decoration:none;color:#0099FF;}
.uls{display: block; margin: 20px 35px;color:#0099FF !important;}

.usrlist h2{margin:15px 0;}

.uul{font-size:12px;color:#000;}
.uul a{font-size:12px;}
.uul td{padding:5px 10px;border:1px solid #000;}


.active{display:block;}
.rest{text-align:center;}

.table3{border-collapse: collapse;border-spacing: 0;margin: 20px auto 20px;width: 93%;}
.w100{width:100% !important;}
.table3 th {background-color: #7CB5EC;border-left: 1px solid #808080;border-right: 1px solid #808080;border-top: 1px solid #808080;color: #000;font-size: 12px;padding: 5px;text-align: center;}
.table3 td{border: 1px solid #808080;color: #000;font-size: 12px;padding: 10px;}

.lc{background-color:#F6D2D2;}
.hr{height: calc(100% - 160px); border-bottom: 2px solid #ddd;overflow:auto;}

.letp{margin-top: 5px; width: 150px;}
.printb{
    float: right;
    padding-top: 40px;
    text-align: center;
    margin-top: 5px;
    width: 100px;
    height: 30px;
    background-image: url('../img/print.png');
    background-size: 40px, 40px;
    background-repeat: no-repeat;
    background-position: 30px 0px;
}
.docxb{
    float: right;
    padding-top: 40px;
    text-align: center;
    margin-top: 10px;
    width: 100px;
    height: 30px;
    background-image: url('../img/docx.png');
    background-size: 40px, 40px;
    background-repeat: no-repeat;
    background-position: 30px 0px;
}
.pdfb {
    float: right;
    padding-top: 40px;
    text-align: center;
    margin-top: 10px;
    width: 100px;
    height: 30px;
    background-image: url('../img/pdf.png');
    background-size: 40px, 40px;
    background-repeat: no-repeat;
    background-position: 30px 0px;
}
.printball{float: right; padding-top: 40px; position: absolute; right: 0; text-align: center; top: 10px; width: 100px; height: 30px; background-image: url('../img/print.png'); background-size: 40px, 40px; background-repeat: no-repeat; background-position: 30px 0px;}
.dldocxball{float: right; padding-top: 40px; position: absolute; right: 0; text-align: center; top: 100px; width: 100px; height: 30px; background-image: url('../img/docx.png'); background-size: 40px, 40px; background-repeat: no-repeat; background-position: 30px 0px;}
.dlpdfball {float: right; padding-top: 40px; position: absolute; right: 0; text-align: center; top: 180px; width: 100px; height: 30px; background-image: url('../img/pdf.png'); background-size: 40px, 40px; background-repeat: no-repeat; background-position: 30px 0px;}
.printb img, .printball img, .printballp img{width: 40px;}
.printballp{float: right;margin-top: 5px;text-align: center;width: 100px;}
.printb a, .docxb a, .pdfb a{color: #F15213; font-size: 12px; line-height: 14px;}

.timg{margin-bottom:20px;}

.table4{border-collapse: collapse;border-spacing: 0;margin: 20px auto 20px;width: 93%;}
.table4 th {background-color: #7CB5EC;border-left: 1px solid #808080;border-right: 1px solid #808080;border-top: 1px solid #808080;color: #000;font-size: 12px;text-align: center;height: 240px;
position: relative;
background-clip: padding-box; /* ff fix for https://bugzilla.mozilla.org/show_bug.cgi?id=688556 */
}
.table4 td{border: 1px solid #808080; color: #000; font-size: 12px; padding: 5px 0px; width: 23px;}

.table4 th:first-of-type {
width: 100px;
}

.table4 th:first-of-type > div:first-of-type {
    right: 65px;
    top: 40px;
}

.table4 th:first-of-type > div + div {
  position: absolute;
  bottom: 10px;
  border-top: solid 1px #808080;
  width: 100%;
  padding-top: 10px;
}

.table4 th + th {
font-weight: normal;
}

.table4 th > div:first-of-type {
text-align: left;
-moz-transform: translate(5px, 110px) rotate(270deg);
-webkit-transform: translate(5px, 110px) rotate(270deg);
transform: translate(5px, 110px) rotate(270deg);
-o-transform: translate(5px, 110px) rotate(270deg);
-ms-transform: translate(5px, 110px) rotate(270deg);
width: 0px;
height: 0px;
white-space: nowrap;
position: absolute;
}

.table4 th + th > div:first-of-type > div {
width: 230px;
overflow: hidden;
}

.div strong{color:#637179;font-weight:bolder;margin-bottom:5px;display:block;}
.resgrtit{color: #0099ff;font-size: 20px;margin-bottom: 20px;margin-left: 32px;}
.atex strong{margin:10px 0 10px 0;display:block;}
.atex {margin:20px 35px !important;}
.atex a{color: #0099ff;}
.orange p{color: #f15213;}

.freetest{margin-top:20px;display:block;}
a.freetest{text-decoration:underline !important;}
a.freetest:hover{color:#f15213 !important;}
input.error{border:1px solid red;margin-right:5px;}
.restime{margin-bottom: 25px; margin-right: 150px; text-align:center;}
.restime #restimefrom, .restime #restimeto{border:1px solid #ddd;width:80px;}
#restimeform a{text-decoration:underline !important;font-size:12px;}
.center{text-align:center;}
.green{color:green;}
.red{color:red;}
.f22{font-size:22px;}
.mt20{margin-top:20px;}
.del_btn{text-align:right;}

.created{text-align:center;}
.created div{margin-top:10px;}
.created h2{font-weight:bolder;}
.act{display:block;}
.options{text-align:right;font-size:11px;}
#optb{text-decoration:none;}
#optb:hover{text-decoration:none;}
#optb{border-bottom:1px dashed;}
#optdel{margin-top:10px;}

#opt_b1{text-decoration:none;}
#opt_b1:hover{text-decoration:none;}
#opt_b1{border-bottom:1px dashed;}

.mbt{font-size:22px;float:left;margin-right:8px;}
strong.mbt{font-weight:normal;}
.mbtl{font-size:22px;color:#637179 !important;}

#p_scents p{margin-bottom:3px;}
.formt{margin: 0px auto; display: table; max-width: 500px;}
.formt input[type="checkbox"]{float: left;}
.formt label{margin: 0px 0px 15px 20px; display: block; text-align: left;}
.formt #nbutton{margin: 15px auto 15px; display: table;}
.formt label#nbutton.active,
.formt input[type="checkbox"]:checked ~ label#nbutton.passive{display: none;}
.formt label#nbutton.passive,
.formt input[type="checkbox"]:checked ~ label#nbutton.active{display: table;}
#nameform label{display: block;line-height: 28px;text-align: left;}/*28.09*/

/*#nameform{text-align:center;}*/

.dash{text-decoration:none;}
.dash:hover{text-decoration:none;}
.dash{border-bottom:1px dashed;}

.popup1{position: fixed; top: 10%; margin: 0px auto; background: #fff; width: 60%;border-radius:11px;z-index: 999999;} 
.popup1 .close_window {
	width: 6px;
	height: 17px;
	position: absolute;
	padding: 1px 9px 4px 9px;
	top: -15px;
	right: -15px;
	cursor: pointer;
	color: #fff;
	font-family: 'tahoma', sans-serif;
	background: -webkit-gradient(linear, left top, right top, from(#f15213), to(#f15213));
	background: -webkit-linear-gradient(top, #f15213, #f15213);
	background: -moz-linear-gradient(top, #f15213, #f15213);
	background: -o-linear-gradient(top, #f15213, #f15213);
	background: -ms-linear-gradient(top, #f15213, #f15213);
	background: linear-gradient(top, #f15213, #f15213);
	background-color: #f15213;
	border: 1px solid #f15213;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	-o-border-radius: 50%;
	-ms-border-radius: 50%;
	border-radius: 50%;
	text-align: center;
	box-shadow: -1px 1px 3px rgba(0, 0, 0, 0.5);
}
.popup1 .close_window:hover {
	background: -webkit-gradient(linear, left top, right top, from(#051fb8), to(#3d51c8));
	background: -webkit-linear-gradient(top, #051fb8, #3d51c8);
	background: -moz-linear-gradient(top, #ff5f0, #3d51c87);
	background: -o-linear-gradient(top, #051fb8, #3d51c8);
	background: -ms-linear-gradient(top, #051fb8, #3d51c8);
	background: linear-gradient(top, #051fb8, #3d51c8);
	background-color: #051fb8;
	border: 1px solid #00385E;
}
.popup1 .close_window:active {
	background: #8f9be0;
} 
.overlay1 {
    background-color: rgba(0, 0, 0, 0.7);
    bottom: 0;
    cursor: default;
    left: 0;
    opacity: 1;
    position: fixed;
    right: 0;
    top: 0;
    z-index: 99999;
    transition: opacity 0.5s ease 0s;
}

.atex2 strong{color:#808080;display: block;font-size: 18px;margin: 10px 42px;}
.atex2 {margin: 20px 35px !important;max-height: 400px;overflow: auto;}
.atex2 a{color: #0099ff;}
.atex2 li {margin-bottom:5px;}

.created1{border: 1px solid red;padding: 0px;margin-bottom:40px;}
.created{background: #fefe90;padding: 20px;text-align: center;}
.tt2 div{border-bottom:1px solid #808080;border-left:1px solid #808080;border-right:1px solid #808080;float:left; width:150px;text-align:center;padding:3px;}
div.tt2 {width:640px;}

.tt1{font-size:12px;color:#000;}
.tt1 a{border-bottom: 1px dotted #637179;font-size: 12px;line-height: 14px;}
.start{background-color: #f15213;border-radius: 3px;color: #fff;display: block;padding: 10px;text-transform: uppercase;width: 220px;margin:0 auto;margin-bottom:20px;text-decoration:none;}
.start:hover{background-color: #C93804;text-decoration:none;}
.sozdat{background-color: #f15213;border-radius: 3px;color: #fff;display: block;padding: 10px;text-transform: uppercase;width: 320px;margin:0 auto;margin-bottom:20px;text-decoration:none;}
.sozdat:hover{background-color: #C93804;text-decoration:none;}
.back_top{background: rgba(0, 0, 0, 0) url("../img/up.png") no-repeat scroll center center;
border: 1px solid #b4b4b4;
border-radius: 21px;
bottom: 50px;
height: 42px;
opacity: 0.7;
position: fixed;
right: 50px;
width: 42px;
z-index: 100;
cursor:pointer;}
.back_top:hover{opacity:1;}
.contacts{
	margin-top: 40px;
    border-top: #00B0F0 1px solid;
    width: 100%;
    background-position: 20px 10px;
    background-repeat: no-repeat;
    background-image: url("../img/contacts_footer.png");
    height: 200px;}
#nameform{text-align:center;}
.knopka{    
background-color: #f15213;
border-radius: 3px;
color: #fff;
display: block;
margin: 10px 10px 10px 0;
padding: 10px;
right: 0;
text-align: right;
text-decoration: none;
text-transform: uppercase;
width: 130px;}
.knopka:hover{background-color: #C93804;text-decoration:none;}
#aadn{margin-top:15px; cursor: pointer;}
.cl1{margin-top:30px;margin-bottom:20px;}
.gend{position: absolute; margin-left:80px; margin-top: 6px; text-decoration:underline;}
.genu{padding-top: 6px; text-decoration:underline;}
.cl2{font-size:14px;float:right;text-decoration:underline;margin-top:10px;}
.addtt{text-align:left !important;}
#nbutton{margin-bottom:15px;}
.neis{margin-bottom:10px;}
#addform{margin-top:20px;}
#calendar {background: rgba(0, 0, 0, 0) url("../img/calendar.png") no-repeat scroll left top;display: block;height: 96px;margin: 10px 0 25px;width:290px;}
#calendar:hover { background-position: left bottom; }
.sidebar{width: 288px; float: left; margin-top:33px;}
.page{position: relative;margin: 0 auto; display: table; width: 680px;}
.page.wide{width: 100%;}
.reg_page{width: 100%; float: left;}
.reg-info:hover {cursor: pointer;}
#loader {
    top: 194px;
    position: absolute;
    width: 100%;
    height: calc(100% - 194px);
    display: none;}
#loader .loader-anim {width: 128px; height: 15px; background: url("../img/loader.gif");
    margin: 40% auto 0;
    display: table;
    opacity: 1;
    box-shadow: #FFF 0px 0px 500px 200px;}
#loader .error-box {
	top: 20px;
    width: 500px;
    position: relative;
    margin: 0 auto;
	height: 100px;
	border: 1px #888 solid;
	background: #FFF;
}
#loader .error-box label {text-decoration: underline;color: #000;}
#loader .error-box label:hover {cursor: pointer;}
#loader .error-box .trynow {float: left; margin-left: 100px;}
#loader .error-box .dismiss {float: right; margin-right: 100px;}
#regform, #reg_end{position: relative;width: 100%; text-align: center;}
.reg_page#p1 p{color:#000;text-align:center;margin:10px;}
.reg_page#p2 input[type="text"]{width:205px;}
.reg_page#p1, .reg_page#p2, .reg_page#p3 {display: none;}
input#p1_dummy:checked ~ #regform .reg_page#p1,
input#p2_dummy:checked ~ #regform .reg_page#p2,
input#p3_dummy:checked ~ #regform .reg_page#p3{display: block;}

.reg_page#p3 h2,
#reg_end h2 {
    font-size: 30px;
    font-weight: normal;
    padding: 15px 0 20px;
    text-align: center;
	color: green;
}
.reg_page#p3 p,
#reg_end p {
    margin: 0;
    padding: 20px 0px;
	color: #000;
	font-size: 16px;
}

.reg_page#p2 .personal-field #keysopt label:hover {
	cursor: pointer;
}

/* Добавление нескольких подразделений без js */
/* По умолчанию все прячем  */
.reg_page#p2 input[type="radio"]{display: block; width: 0; height: 16px; visibility: hidden;} /* Сами радиобаттоны */
.reg_page#p2 input[type="radio"] + label, /* Кнопка добавить еще */
.reg_page#p2 input[type="radio"] + label + input[type="text"] + label, /* значек X */
.reg_page#p2 input[type="radio"]:checked ~ * {display: none;} /* все следующие элементы спрятаны */
/* Показываем последний блок */
.reg_page#p2 input[type="radio"]:checked + label + input[type="text"] + label {display: inline-block; position: absolute; margin-left: 5px;} /* значек X */
.reg_page#p2 input[type="radio"]:checked + label + input[type="text"]{display: inline;} /* Поле для ввода */
.reg_page#p2 input[type="radio"]:checked + label + input[type="text"] + label + label, /* Уведомление в конце */
.reg_page#p2 input[type="radio"]:checked + label + input[type="text"] + input[type="radio"] + label, /* Первая кнопка добавить еще */
.reg_page#p2 input[type="radio"]:checked + label + input[type="text"] + label + input[type="radio"] + label {display: table; margin: 5px auto;} /* Кнопка "добавить еще" */
.reg_page#p2 #submit_newcode{border: 0;outline: 0;background:none;color: #48382c;display:table;margin:auto;}
.reg_page#p2 #submit_newcode:hover{text-decoration: underline;}
.personal-field {margin-bottom: 16px; position: relative; }

.reg_page .personal-field > label {display: table;margin: auto;}

input[type="text"] ~ div.input-hint {display:none; position: absolute; top: 0; left: 0; width: 200px; padding: 15px; background: lightgreen none repeat scroll 0px 0px; border-radius: 10px;}
input[type="text"]:focus ~ div.input-hint {display: block !important;}
input[type="text"] ~ div.input-hint p {color: #000;margin: 0;}

input[type="text"] ~ div.input-error {display:none; position: absolute; top: 15px; right: 15px; width: 200px; background: white none repeat scroll 0px 0px;}
input[type="text"] ~ div.input-error {display: block !important;}
input[type="text"] ~ div.input-error p {color: #F00;text-align: left;margin: 0;}

#forgot_passw_form {
	display: none;
}

input.dummy[type="checkbox"][name="forgot_passw_dummy"]:checked + #forgot_passw_form{
	display: block;
}
/*
.reg_page#p1 p{color:#000;text-align:center;margin:10px;}
.reg_page#p2 input{width:205px;}
.reg_page#p1{position: absolute;
	-webkit-animation: RegPage1Hide 0.2s linear forwards;
	-moz-animation: RegPage1Hide 0.2s linear forwards;
	-o-animation: RegPage1Hide 0.2s linear forwards;
	-ms-animation: RegPage1Hide 0.2s linear forwards;
	animation: RegPage1Hide 0.2s linear forwards;}
input#p1_dummy:checked ~ #regform .reg_page#p1{
	-webkit-animation: RegPage1Appear 0.2s linear forwards;
	-moz-animation: RegPage1Appear 0.2s linear forwards;
	-o-animation: RegPage1Appear 0.2s linear forwards;
	-ms-animation: RegPage1Appear 0.2s linear forwards;
	animation: RegPage1Appear 0.2s linear forwards;}
.reg_page#p2{position: absolute;
	-webkit-animation: RegPage2Hide 0.2s linear forwards;
	-moz-animation: RegPage2Hide 0.2s linear forwards;
	-o-animation: RegPage2Hide 0.2s linear forwards;
	-ms-animation: RegPage2Hide 0.2s linear forwards;
	animation: RegPage2Hide 0.2s linear forwards;}
input#p2_dummy:checked ~ #regform .reg_page#p2{
	-webkit-animation: RegPage2Appear 0.2s linear forwards;
	-moz-animation: RegPage2Appear 0.2s linear forwards;
	-o-animation: RegPage2Appear 0.2s linear forwards;
	-ms-animation: RegPage2Appear 0.2s linear forwards;
	animation: RegPage2Appear 0.2s linear forwards;}
*/

#popups{
	visibility: hidden;
	top: 0;
	position: fixed;
	left: 0;
	width: 100%;
	padding-top: 10%;
	height: 90%;
	z-index: 999999;
}

#popups >  input[type="checkbox"].dummy:checked + div{
	visibility: visible;
	display: block; 
}

#popups > input[type="checkbox"].dummy + div{
	display: none;
	visibility: hidden;
	
    position: relative;
	
    padding: 10px 20px;
    width: 500px;
    height: initial;
    border: 2px #33CCFF solid;
    border-radius: 6px;
    background-color: #FFF;
    margin: 0 auto;
    color: #000;
    box-shadow: 6px 6px 5px #A6A6A6;
    // max-height: 400px;
    // overflow: auto;
	
	
    -webkit-animation: PopUp 0.2s linear forwards;
    -moz-animation: PopUp 0.2s linear forwards;
    -o-animation: PopUp 0.2s linear forwards;
    -ms-animation: PopUp 0.2s linear forwards;
    animation: PopUp 0.2s linear forwards;
}

#popup_reg_no_test_selected {
	text-align: center;
}

#popups h3 {
	margin-bottom: 5px;
	font-weight: bold;
}

#popups div > .buttons-centered {
    text-align: center;
    margin-bottom: 10px;
}

#popups div > .buttons-centered .button{
	margin: 10px;
}

#popups #program_correct_help .prog_table_example {
	display: table;
	position: relative;
}

#path { border-bottom:1px solid #bad0d8; padding:4px 0; text-align:left;}
#path,
#path * { font-size:11px; /*text-transform:uppercase;*/ color:#637179; font-weight:normal; }
#path a:hover { color:#F15213; }
.pageh1{font-size: 30px;font-weight: normal;padding: 15px 0 20px;text-align:left;}
.bb2{margin-bottom:15px;}
.hr1{background:#F15113;border:0;height:4px;width:98%;float:left;margin-bottom:50px;} 
.wel{text-align:left;}
.left_text{padding:10px;background:#D7D7D7;margin-top:-3px;}
.frek{margin: 50px 0px;min-height: 226px;background:#D7D7D7;}
.frek img{float:left;margin-right:10px;width: 287px;height: 226px;}
.frek1{padding:10px;}

.showest {color: #0099ff}

@keyframes RegPage2Appear{
	0% {
		position: absolute;
		opacity: 0;
		margin-left: 100%;
	}
	99% {
		position: absolute;
		opacity: 0.99;
		margin-left: 1%;
	}
	100% {
		position: relative;
		opacity: 1;
		margin-left: 0%;
	}
}
@keyframes RegPage2Hide{
	0% {
		position: relative;
		opacity: 1;
		margin-left: 0%;
	}
	99% {
		position: relative;
		opacity: 0.01;
		margin-left: 99%;
	}
	100% {
		position: absolute;
		opacity: 0;
		margin-left: 100%;
	}
}
@keyframes RegPage1Appear{
	0% {
		position: absolute;
		opacity: 0;
		margin-left: -100%;
	}
	99% {
		position: absolute;
		opacity: 0.99;
		margin-left: -1%;
	}
	100% {
		position: relative;
		opacity: 1;
		margin-left: 0%;
	}
}
@keyframes RegPage1Hide{
	0% {
		position: relative;
		opacity: 1;
		margin-left: 0%;
	}
	99% {
		position: relative;
		opacity: 0.01;
		margin-left: -99%;
	}
	100% {
		position: absolute;
		opacity: 0;
		margin-left: -100%;
	}
}